Subject: Ticket Assigned - Didn't get confirmation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 11:43:10 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Didn't get confirmation  Hi team .

Please like to know I had made an order thru app all process done even amount paid thru credit card and got confirmation from that amount has been deducted but still an order is in basket when I called customer service of shoemart they said I haven't made an order , they asked me to contact my bank I asked them they told that transaction has been made and they provider transactions authorisation code : 199889 . What I need either refund my money or deliver goods that I ordered .

Best Regards
Sanjay Katwal
Mobile no : +971-50-8999487

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125282